Subject: Re: Yomdel Boldchat Login Details .
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>
Date: Sat, 5 Jan 2013 00:37:19 +0530 (IST)

Hi All, 

I am hoping every one trained on Yomdel.com and NomadsClothing.com has reviewed the training documentation and website carefully. 

This is a very priority account for LSM and only those have been chosen who can maintain a good quality including supervisors. 

Everyone login to Boldchat and create a test chat from the HTML files attached. 
Make yourself familiarize with the software. 
Also ensure all settings in Boldchat are done as suggested by client in KB. 

Also, client has suggested that we should change our greeting to following as needed: 

If customer has already mentioned the question in prechat survey: 
Hello, my name is [insert name]. Welcome to live chat support from Nomads Clothing . How may I help you?” 

If customer has not mentioned the question in prechat survey: 

Hello, my name is [insert name]. Welcome to live chat support from Nomads Clothing . Please allow me to read your query.” 
Suggested changes incorporated in the main training docs uploaded in Cherryinternal. Download fresh copy. 

We need to go live by Monday. Make sure everyone is prepared, I'll be taking mock and test chats in remaining days. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashok katoch" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "Samir Kumar" <[email-masked]>, "Vikas Adhikari" <[email-masked]>, "Surya Jain" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Subhash Kumar" <[email-masked]> 
Sent: Thursday, January 3, 2013 7:19:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Yomdel Boldchat Login Details 

Hi All, 

We are not live yet, but please find below your respective logins. 

Make yourself familiarize with Boldchat setup and options. 

Once logged-in, make changes to operator console as per the instructions mentioned here: Provisioning Boldchat Software for Yomdel : http://cherryinternal.com/support/index.php?action=kb&article=53 

Username: [email-masked] 
Password: LSM@1234 (change at first login) 

-- 
Regards , 
a kh ! L